form.opForm { padding-top: 10px; }
.opForm { margin-bottom: 1em;}
.opForm h4{font:normal 13px/normal Arial, Helvetica, sans-serif; margin:0; padding:5px;color:#333}
.opForm ol li{ list-style: inside; margin:0; padding:0;}
.opForm li{ list-style: none;}
.opForm input.buttonSurvey { background:url('i/bot_votar.gif') no-repeat; border:none; width:69px; height:26px; }
.opResultado { margin-bottom: 10px; margin-bottom: 1em; padding: 5px; }
.opResultado p { font:900 14px/normal Arial, Helvetica, sans-serif; color:#c00 }
.opResultado img.barraEncuesta { background: url('i/barra-encuestas.gif') top left no-repeat  }
.opResultado ol { margin: 0 0 1em 0.6em; list-style-type:none}21 a <257
.opResultado ol li {padding-top:10px}
.tit-encuestas{font:normal 13px/normal Arial, Helvetica, sans-serif; margin:0; padding:5px;color:#000}